<?php
include('../db_conx.php');

// now we will get the link...
$user_view_id = $_GET['userID'];


$sql_trans_update = "UPDATE personal_information SET block = '0' WHERE id = '$user_view_id' ";

$query_trans_update = $db_conx->query($sql_trans_update);

if ($query_trans_update) {

    echo "Success";
    header('location:../../principal/client_dashboard.php?unblock=true&userID=' . $user_view_id);
} else {
    echo "failed";
}
